| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPixMixerCopy< Tpixel > Class Template Reference
[Common Plugin Classes]

PixMixer that ignores alpha. More...

`#include <csplugincommon/canvas/draw_common.h>`

List of all members.

## Public Member Functions
| csPixMixerCopy (csGraphics2D *, Tpixel color, uint8)
void | Mix (Tpixel &dest)

## Detailed Description

### template<class Tpixel>
class csPixMixerCopy< Tpixel >

PixMixer that ignores alpha.

Definition at line 43 of file draw_common.h.

The documentation for this class was generated from the following file:

- csplugincommon/canvas/draw_common.h